Subject: Ticket Assigned - Product information
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 09 Apr 2021 09:13:50 +0000

Hi Mohd Adeel Akhter,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I ordered my last order in 4-3-2021 and the delivery man delivered me the box  but one item from my order was missing in the box I tried to complain many time I understood that there where 2 box for delivery one of the box is may be with shipping agent.  Please help to get may item ALWAN wall shelf 
Order no:- 64
Kindly solve the issue as I have already paid for the whole order https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2353918